@import url("home.css");
@import url("sobre-nosotros.css");
@import url("contacto.css");
@import url("abogados.css");




.section-1.areas .col-a li a{
	padding: 10px 0 10px 10px;
	text-align: left;
	color: #636363;
	border-left: 2px solid #c29c6a;

}

.section-1.areas .col-a li a:hover{
	padding: 10px 0 10px 25px;

}

.section-1.areas .col-a li a.active{
	font-weight: 600;
	color: #c29c6a;
	padding: 10px 0 10px 25px;
}

.section-1.areas .col-a li{
	text-decoration: none;
	text-indent: -4px;
	border-bottom: 1px solid #f2f2f2;
	height: 40px;
	
}
.section-1.areas .col-a li p{
	text-align: left;


}

.section-1.areas .col-b li{
	list-style-type: circle;
}

.section-1.areas .col-b ul{
	padding-left: 35px;
}

.section-1.areas .col-b h4{
	text-align: center;
}

.section-1.areas .col-b {
	padding-left: 35px;
	padding-right: 35px;
}

@media(max-width: 767px){
	.section-1.areas .col-a{
		display: none;
	}
}


.mobile-menu .titulo-subpagina li,
.mobile-menu .titulo-subpagina li a{
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}